body{
	margin: 0;
    padding:0;
	font-family: Tahoma, sans-serif;
	background-color:rgba(76,225,255,0.4) 
}
header{
	padding:0;
	margin: 0;
	display: block;
	height:100px;
	width:100%; 
	background-color: #3AB7FF;
	color:#fff;
	 
	
	
}
.container,#footer{
	display: block;
	margin: 0 auto;
	width:960px;
	height:50px;

	
}





.img{
	display: inline-block;
	float: left;
	height:100px;
	width:100px;
	margin: 0;
}
img{
	margin:17px 0 ;
	width:100px;
	height:66px;
}


h1{
	display:inline-block;
	font-size:30px ;
   text-align: center;
    width:250px;
    height:36px;
    margin:32px 355px 32px 255px;
	
}

nav{display: block;
	margin: 15px auto;
	padding:30px; 
	border-radius:20px;
	width: 960px;
	height: 40px;
	background-color: #681FFF;
}
.nav{
	text-align: center;
	display: block;
	margin: 0 auto;
	width:820px;
	

}
.nav a{

	font-size: 25px;
 
  padding: 0 65px; 
  color:#fff;
  text-decoration: none;
}

.links{

	position:relative;
	margin:auto;
	width:960px;
	background-color:#681FFF;
	color:#6CEBD1;
	border-radius:25px;
	
	height:300px;
	padding:10px 30px;
	margin-bottom: 15px;
	
}
.text {
    text-align: center;
    margin: 15px auto;
    height:270px;
}
ol {
 list-style: none;
 padding: 0;
	margin: 0 auto;
}
a{
	text-decoration: none;
	color:#6CEBD1;
}
.table{

	
	width:960px;
	background-color:#681FFF;
	
	height:500px;
	margin:0 auto;
	padding: 30px;
	border-radius:15px;
	margin-bottom: 15px;
}

table {

	position:relative;
	margin:24px auto;
	border-collapse:separate
	
	text-align:center;

}


th,td{
	border: 1px solid grey;
	border-radius:5px;
	font-size: 14px;
	
	padding:35px;
	
}
.table-color-1{
	background-color:#FFC038;
}
.table-color-2{
background-color:#FF9338;
}

form{
	width:960px;
	height:300px;
	margin: 0 auto 15px auto;
	padding:30px; 
	border-radius:15px;
	background-color:#681FFF;
}



#form-1{
	
display: inline-block;
text-align: center;
float: left;
width:310px;
height:300px;
margin-right: 15px;
background-color:#50DAFF;
border-radius:10px;
}
#form-1 input{
	margin:0 auto;
	width:230px;
	padding:13px;
	border: 1px solid #333333;
	
	
}
#form-1 label{
	font-size: 18px;
	display: block;
	margin-top:10px;
}


#form-2{

	display: inline-block;
    text-align: left;
	width:310px;
	height: 300px;
	margin-right: 10px;
	background-color:#50DAFF;
	border-radius:10px;
	padding:0; 
	
}
#form-2-container{
display: block;
font-size:18px;
width:320px;
height:300px;
padding:15%;
}

#form-3{

    display: inline-block;
    text-align: center;
	width:310px;
	height: 300px;
	background-color:#50DAFF;
	margin:0;
	border-radius:10px;
}
#form-3-container{

width:320px;
height:300px;
margin: auto;


}
 #super select{
width:250px;
height:70px;


 }
 #super{

 	margin:15px auto;
 }
#Bio textarea {
	display: block;
	margin: 0 auto;
	height:90px;
	width:250px;
}

footer{
display: block;
	width:100%;
	height:100px;
	background-color: #3AB7FF;
}
#footer{
padding: 40px 0 ;
	width:90%;
	height:20px;

}
h2{
	text-align: left;
	padding:  0 ;
   font-size:15px;
   height:20px;
   color:#fff;
   

}


